/* http://meyerweb.com/eric/tools/css/reset/v2.0 | 20110126 License: none (public domain)*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input[type="submit"]::-moz-focus-inner {border:0;}
input[type="submit"]{
	-webkit-appearance: none;
	-moz-appearance: none;
}
/*----------------------- RESET ENDS -------------------*/
/* clear all float */
.clear, br{clear: both;}
html, body{
	height: 100%;
	min-width: 980px;
}
body{
	font-size: 18px;
	line-height: 29px;
	font-family: 'Georgia', 'Times New Roman', serif;
	text-rendering: optimizelegibility;
	background: #fff; /* was originally d3d3d4 */
}
.wrapper{
	width: 600px; /* was originally 866px then 700*/
	margin: 20px auto; /* was originally 90px */
	padding: 5px 50px; /* was originally 5px 50px; */
	background: #fff; /* was originally fff */
	/* webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 1px 10px #BDBDAE; */
}
.justin{margin: 80px 0;}
.left{float: left;}
.marginleft{margin: 0 0 0 40px;}
.sanserif-font{font-family: Verdana, 'Myriad Pro', Tahoma, Helvetica Neue, Helvetica, Arial, Helvetica, sans-serif;}
.sanserif-font-myriad{font-family: 'Myriad Pro', Tahoma, Helvetica Neue, Helvetica, Arial, Helvetica, sans-serif;}
.head{font-size: 32px;line-height: 45px;}
.size72{font-size: 72px;line-height: 70px;}
.headline{font-size:52px;line-height:55px;}
.headline2{font-size:45px;line-height:50px;}
.size52{font-size: 52px;line-height: 70px;}
.size35{font-size: 35px;line-height: 35px;}
.size28{font-size: 28px;line-height: 33px;}
.size24{font-size: 24px;line-height: 29px;}
.size20{font-size: 20px;line-height: 25px;}
.size30{font-size: 30px;line-height: 35px;}
.size35{font-size: 35px;line-height: 40px;}
.size40{font-size: 40px;line-height: 45px;}
.size18{font-size: 18px;line-height: 25px;}
.size9{font-size: 9px;line-height: 16px;}

.bold{font-weight: bold;}
.center{text-align: center;}
.center-img{display: block;margin: 20px auto;}
.red{color: #cc0000;}
.marginbottom{margin: 0 0 50px 0;}
.italic{font-style: italic;}
.yellow{background: #fce907;}
.parent{position: relative;}
.asterisk{
	background: url(images/asterisk-style.jpg) no-repeat;
	width: 28px;
	height: 26px;
	display: block;
}
.yellowasterisk{
	background: url(images/yellow-asterisk.jpg) no-repeat;
	width: 40px;
	height:31px;
	display: block;
}
.gcheck{
	background: url(images/green-check2.png) no-repeat;
	width: 40px;
	height:31px;
	display: block;
}
.asteriskleft{position: absolute;top: 30%;left: 10%;}
.yellowasteriskleft{position: absolute;top: 15%;left: 0%;}
.asteriskright{position: absolute;top: 30%;right: 10%;}
.yellowasteriskright{position: absolute;top: 29%;right: 0%;}
.lightyellow{background: #fefaca;padding: 10px;}
h1,h2,h3{margin: 20px 0 40px;}
p{margin: 10px 0 20px;}
ul{padding: 0 0 0 40px;}
ul li{
	background: url(images/red-x.png) no-repeat left center;
	padding: 10px 0 10px 35px;
}
ol li{
	background: url(images/green-check2.png) no-repeat left center;
	padding: 10px 0px 10px 35px;
}
.download-container{
	background: url(images/download-bg.jpg) no-repeat;
	width: 516px;
	height: 473px;
	margin: 40px auto;
	position: relative;
}
.downloadbtn{
	background: url(images/download-btn.jpg) no-repeat;
	width: 299px;
	height: 90px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 155px;
	left: 113px;
}
.hr{
	background: url(images/hr.jpg) no-repeat;
	width: 863;
	height: 22px;
	margin: 40px auto;
}
#videoplayer_wrapper,
#videoplayer2_wrapper,
#videoplayer3_wrapper,
.videoplayerss{
	width: 492px;
	height: 257px;
	background: #222;
	margin: 10px auto;
	color: #fff;
	text-align: center;
}
.add-to-cart-container{
	background: url(images/legallysteal.jpg) no-repeat;
	width: 764px;
	height: 664px;
	margin: 40px auto;
	position: relative;
}
.add-to-cartbtn{
	background: url(images/addcartbtn.jpg) no-repeat;
	width: 310px;
	height: 82px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 325px;
	left: 213px;
}
.yellow-last-container{
	padding: 20px;
	background: #f9eeae;
	border: 1px solid #e6b123;
}
.yellow-last-container p{
	font-family: Impact, Helvetica, sans-serif;
	font-size: 55px;
	line-height: 72px;
	text-align: center;
}
div#jb{
display: block;
background: #fefaca;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 5px;
padding-top:20px;
padding-bottom:20px;
}
div#jb2{
display: block;
background: #fefaca;   
border: 3px dashed #228B22;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:20px;
padding-bottom:20px;
}
div#jb3{
/* display: block; */
background: #fefaca;   
border: 3px dashed #000000;  /*red #C72E23;*/
width: 330px;
/* height:600px; */
text-align: left;
padding-right: 20px;
margin-left:140px;
}
div#jb4{
display: block;
background: #fefaca;   
border: 3px dashed #228B22;  /*red #C72E23;*/
width: 275px;
/*height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
margin-left:160px;
}
div#jb5{
display: block;
background: #fefaca;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:20px;
padding-bottom:20px;
}
div#jb8{
display: block;
background: #FFFFFF;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:20px;
padding-bottom:20px;
}
div#jb9{
display: block;
background: #FFFFE0;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
}
div#jb10{
display: block;
background: #F0F8FF;   
border: 3px dashed #00FFFF;  /*red #C72E23;*/
width: 660px; /* 
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
}
div#jb11{
display: block;
background: #FFF380;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
}
div#jbgold{
display: block;
background: #F5F5DC;   
border: 3px dashed #EDDA74;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
}
div#jbplat{
display: block;
background: #F0F0F0;   
border: 3px dashed #BCC6CC;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
}

div#jbblack{
display: block;
background: #F0F0F0;   
border: 3px dashed #000000;  /*red #C72E23;*/
/* width: 575px;
height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:20px;
}

div#jbt{
display: block;
background: #F0F8FF;   
border: 3px dashed #000000;  /*red #C72E23;*/
width: 550px;
/* height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:5px;
padding-bottom:0px;
margin-left:30px;
}
div#jbps{
display: block;
background: #fefaca;   
border: 3px dashed #228B22;  /*red #C72E23;*/
width: 400px;
/* height:600px; */
text-align: left;
padding-right: 20px;
padding-left: 20px;
padding-top:20px;
padding-bottom:20px;
}
div#vid{
background: #F0F8FF;   
border: 1px solid #000000;  /*red #C72E23;*/
height:510px; 
width:690px;
padding-top: 30px;
/* 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
box-shadow: 0 1px 10px #BDBDAE;
padding-left: 20px;
padding-right:20px;
padding-bottom:20px; */
}
div#jb-bonus{
display: block;
background: #fefaca;   
border: 0px dashed #228B22;  /*red #C72E23;*/
width: 400px;
/*height:600px; */
text-align: left;
margin-left:195px;
}
div#jb-bonus2{
display: block;
background: #fefaca;   
border: 0px dashed #228B22;  /*red #C72E23;*/
width: 340px;
/*height:600px; */
text-align: left;
margin-left:260px;
}

 